iframe {
	width: 100% !important;
}

.undermenu {
	max-height: 47px;
	height: 47px;
	overflow: hidden;
}


nav.main ul li a:hover {
	background: #fe6400;
}


nav.main ul li a.search:hover {
	background: url(../img/search.png) no-repeat center center;
}

nav.main ul li.portfolio a:hover {
	background-color: #4a0f5b;
}


nav.main ul li.portfolio:hover {
	background-color: #4a0f5b;
}

nav.main ul li ul.portfolio {
	background: #4a0f5b; /* Old browsers */
    background: -moz-linear-gradient(top,  #4a0f5b 0%, #1C6658, 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a0f5b), color-stop(100%,#1C6658,)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4a0f5b 0%,#1C6658, 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4a0f5b 0%,#1C6658, 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4a0f5b 0%, #1C6658, 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4a0f5b 0%, #1C6658, 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a0f5b', endColorstr='#1C6658,',GradientType=0 ); /* IE6-9 */
}

nav.main ul li.placeholder{
	width: 0;
	visibility: hidden;
}



/* old logo sizes
body>header a.logo img {
	width: 130px;
	margin: -10px 0 0 -4px;
}
*/

body>header a.logo img {
	width: 240px;
    margin: -5px 0 0 -5px;
}

body>header .sponsors {
	float: right;
	width: 125px;
	margin: 61px 14px 0 0;
}
body>header .sponsors a img{
	width: 100%;
}

.undermenu .date {
	/* width: 184px; */
}


.headliner .menu {
	font-size: 15px;
}

.headliner .menu .light-green {
	color: #62D000;
	font-weight: 700;
	font-size: .875em;
}

.headliner .menu .dark-green {
	color: #52ad30;
	font-weight: 700;
}

.headliner .slick-slider {
	margin-bottom: 0;
}


.headliner article.small:hover h2, .headliner article.large:hover h2 {
	color: #52ad30;
}

.below-headline article.highlight-szoveg h2 {
	display: inline;
	background: #ff6600;
	-moz-box-shadow: 5px 0 0 #ff6600,-5px 0 0 #ff6600;
	-webkit-box-shadow: 5px 0 0 #ff6600,-5px 0 0 #ff6600;
	box-shadow: 5px 0 0 #ff6600,-5px 0 0 #ff6600;
	box-decoration-break: clone;
	line-height: 30px;
	color: #fff;
	position: relative;
	left: 5px;
	top: -5px;
}

.below-headline article.highlight-doboz h2 {
	display: block;
	background: #52ad30;
	color: #fff;
	padding: 10px;
}

.below-headline  article.large h2 {
	font-family: roboto_slab, sans-serif;
	font-weight: 700;
	font-size: 1.625em;
	line-height: 32px;
	margin: 6px 0;
}


.below-headline article.large h3 {
	font-family: roboto, sans-serif;
	font-weight: 400;
	font-size: .9375em;
	line-height: 18px;
	margin: 0px 0 11px 0;
}

.below-headline article h2 a:hover {
	color: #52ad30;
}

.below-headline article.highlight-green h2 a:hover {
	color: #47D5BA;
}

.palyazatok h2{
	font-size: 1.4em;
	margin-top: 45px;
}

.palyazatok h2 img{
	vertical-align: middle;
	margin-right: 5px;
	padding-bottom: 3px;
}

.palyazatok ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 17px;
}

.palyazatok ul li {
	background: #f0f0f0;
	margin-bottom: 6px;
}

.palyazatok ul li:hover {
	background: #CDCDCD;
}

.palyazatok ul li span.text {

	color: #2d2d2d;
	font-size: .8125em;
	display: table-cell;
	vertical-align: middle;
}

.palyazatok ul li .text {
	padding: 18px 11px;
	font-family: 'roboto';
}

.bloggerek ul li span.author {
	display: block;
	padding: 18px 0 0 11px;
	font-family: 'roboto';
	font-size: 16px;
	color: #1E4249;
	font-weight: 600;

}

.bloggerek ul li .text {
	padding-top: 0;
}

.bloggerek ul li:hover .author {
	color: #002d36;
}



.top24 a.title.active {
	background: #002d36;
	color: #fff;
}

.top24 a.title:hover {
	background: #002228;
}

.below-headline article .tag.dark {
	background: #52ad30;
}

.below-headline article .tag.light {
	background: #ff6600;
}

.below-headline article h2 a:hover {
	color: #134239;
}

.column-bundle {
	width: 640px;
	display: inline-block;
}



section.large-article {
	margin-right: 16px;
	margin-top: 10px;
	max-width: 624px;
}

.below-headline article a:hover h2 {
	color: #52ad30;
}

.mahir {
	background: url('img/mahir.png') no-repeat center 24px;
}

.mahir:hover {
	background: url('img/mahir-hover.png') no-repeat center 24px;
}

nav.main ul li ul.portfolio li a:hover {
	background: #62D000;
}

.exchange-container {
	display: table-cell;
}

.exchange-container {
	font-size: 15px;
}

.exchange-container .light-green {
	color: #62D000;
	font-weight: 700;
	font-size: .875em;
}

.exchange-container .dark-green {
	color: #52ad30;
	font-weight: 500;
}

.exchange-container .slick-slider {
	margin-bottom: 0;
}

.exchange-container .item div{
	display: inline-block;
	margin-right: 16px;
	vertical-align: middle;
	padding-top: 17px;
	padding-bottom: 12px;
}

.exchange-container {
	max-height: 47px;
	height: 47px;
	overflow: hidden;
	display: block;
}

.latest-posts ul li .date.green {
  color: #52ad30;
  font-weight: 700;
  font-size: .75em;
}



.inner-page .text>p:first-child:first-letter {
font-family: roboto_slab, sans-serif;
  color: #52ad30;
  font-size: 50px;
  font-weight: 400;
  line-height: 35px;
  padding: 18px 6px 0 5px;
  float: left;
  margin-top: -8px;
}


.inner-page .text>p:first-letter {
  font-family: inherit;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: 0;

  float: none;
  margin-top: 0;
}


.inner-page .tiny_kep img {
  width: 100%;
}

.inner-page .tiny_kep{

  font-family: roboto_slab, sans-serif;
  color: #8c8c8c;
  font-size: 12px;
  font-weight: 700;
  display: block;
  line-height: 16px;
  padding-top: 7px;

}

.inner-page img.tiny_kep_balra{
	width: 100%;
}

.inner-page section.text a {
	color: #68CE01;
}

.inner-page span.tiny_zoldcim {
	color: #52ad30;
	font-weight: 700;

}

.inner-page .tiny_boxcim {
	 color: #323232;
	font-weight: 700;

	  margin: 20px 0 20px -68px;
	margin-top: 30px;
}

.inner-page .tiny_right_box, .tiny_left_box {

	  width: 259px;
	  display: block;
	  border-top: 1px dotted #7f7f7f;
	  border-bottom: 1px dotted #7f7f7f;
	  float: left;
	  font-size: 14px;
	  line-height: 20px;
	  margin: 20px 48px 20px -68px;
 	  padding: 22px 0;
	  vertical-align: top;
	  text-align: left;
}

.inner-page .tiny_full_box{

	  display: block;
	  border-top: 1px dotted #7f7f7f;
	  border-bottom: 1px dotted #7f7f7f;
	  font-size: 14px;
	  line-height: 20px;
 	  padding: 22px 0;

	  margin: 20px 0 20px -68px;
	  vertical-align: top;
	  text-align: left;
	  margin-bottom: 30px;
}




.rovat article img {
  width: 205px;
  height: auto;
}


#tv_content {
	background: #fff;

}

#tv_content .tv_logo {
	float: left;
	width: 113px;
	height: 80px;
	display: block;
	margin-top: 23px;
}

#tv_content h1 {
	color: #25687B;
	font-size: 20px;
	text-transform: uppercase;
	padding-top: 28px;
	margin: 0;
}

#tv_content h2 {
	color: #9e0e0d;
	font-size: 25px;
	margin: 0;
	padding-bottom: 10px;
}

#tv_content h2 span.eloado {
	font-weight: 400;

}


#tv_content .top_rss {
	background: #fff;
	height: 60px;
	width: 100%;
	display: block;
}



#tv_content .top_inner, #tv_content .related_inner {
	clear: both;
	overflow: hidden;
	position: relative;
	padding-bottom: 22px;

}

#tv_content .top_inner .description{
	float: right;
	width: 245px;
	padding-bottom: 10px;
	font-size: 14px;
}

#tv_content .related_inner.friss {
	margin-top: 15px;
	height: 300px;
}

#tv_content .related_inner.tamogatok ul {
	list-style: none;
	margin: 33px 0;
}

#tv_content .related_inner.tamogatok li {
	display: inline-block;
	margin: 0 15px;
}

#tv_content .top_inner .video-player{
	float: left;
}

#tv_content .related_inner h3 {
	font-size: 25px;
	color: #236877;
	text-transform: uppercase;
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	padding: 9px 0px;
}

#tv_content .related_inner.friss ul li {
	font-size: 15px;
	font-weight: bold;
	color: #9f0d0d;
	list-style: none;
	display: inline-block;
	width: 200px;
	height: 174px;
	position: relative;
	vertical-align: top;
	margin: 8px;
	/*margin: 30px 10px;*/
}

#tv_content .related_inner.friss ul li img{
	margin-top: 14px;
	position: absolute;
	left:0;
	bottom:0;
}


#tv_content .related_inner.sorozat ul li {
	list-style: none;
	width: 194px;
	margin: 12px;
	float: left;
	height: 79px;
}

#tv_content .related_inner.sorozat span.number {
	font-weight: 700;
	font-size: 18px;
	color: #0C777A;
}

#tv_content .related_inner.sorozat a {
	color: #454545;
	font-weight: 700;
}

#tv_content .related_inner.sorozat span.eloado {
	font-size: 12px;
	/*color: #127372;*/
	color: #9e0e0d;
}

#tv_content .related_inner.sorozat a:hover {
	text-decoration: underline;
}



.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}


.jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 200px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.jcarousel-control-prev {
    left: -50px;
}

.jcarousel-control-next {
    right: -50px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    line-height: 14px;
    min-width: 14px;

    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;

    margin-right: 2px;

    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}


.jcarousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 60%;
	left: 5px;
	width: 21px;
	height: 25px;
	cursor: pointer;
	background: transparent url(images/tv-prev.png) no-repeat;
}

.jcarousel .jcarousel-next-horizontal {
	position: absolute;
	top: 60%;
	right: 5px;
	width: 21px;
	height: 25px;
	cursor: pointer;
	background: transparent url(images/tv-next.png) no-repeat;
}

.jcarousel-clip.jcarousel-clip-horizontal {
	width: 870px;
	overflow: hidden;
	margin: 0 auto;
}

.jcarousel.jcarousel-container.jcarousel-container-horizontal {
	width: 940px;
	margin: 0 auto;
}

.jcarousel-list.jcarousel-list-horizontal {
	/*margin: 0 9px !important;*/
}

.no-jcarousel ul.friss {
	text-align: left;
	margin-left: 60px;
}


div.ad:after {
	content: "hirdetés";
}

.mobile .search a {
	background-color: #782a90;
}

nav.mobile.main ul li.search {
	  border-bottom: 1px solid #782a90;
  	background: #782a90;
}

.mobile .search .sub input {
	background: #4a0f5b;
 	border: 1px solid #782a90;
}

.mobile .search .sub {
	background: #782a90;
}

.inner-page .related h2 {
  color: #52ad30;
}

.inner-page .writer strong {
	color: #52ad30;
}

header div.mobilfacebook{
	display: none;
}

@media (max-width: 980px){

	body > nav.mobile.main > ul.top > li.search > a:hover{
		background: url(img/search.png) no-repeat center center;
	}

/*
	body > nav.mobile.main > ul.top > li.mobile:hover{
		background: url(img/mobile_dropdown@2x.png) no-repeat;
	}
*/

	nav.main ul li.mobile:hover {
		background-color: transparent;
	}
	nav.mobile.main ul.submenu li {
		border-bottom: 1px solid #164D43;
	}

	nav.mobile.main ul.top {
		border-bottom: 1px solid #164D43;
	}
	nav.main ul li.mobile {
		background-color: #782a90;
	}
	nav.mobile.main ul.submenu li:hover {
		background-color: transparent;
	}
/*
	body>header .sponsors {
		margin-right: 20px;
	}
*/

	body>header {
		width: 100%;
	}
	.undermenu {
		display: none;
	}

	.column-bundle {
		width: auto;
		max-width: 100%
	}

	section.large-article {
		  margin-left: 13px;
	}

	.below-headline .column-bundle {
	  text-align: center;
	}

	.below-headline article {
		text-align: left;
	}

	.below-headline .column-bundle .only-mobile {
		display: none;
	}

	footer .inner {
		max-width: 600px;
	}

	header div.mobilfacebook{
		display: block;
		float: right;
		width: 70px;
		margin: 40px 20px 0 0;
	}
}

@media all and (max-width: 775px) {
	body>header a.logo {
		display: block;
		float: none;
 		text-align: center;
	}

	body>header a.logo img {
		max-width: 100%;
		height: auto;
	}

	body header .sponsors{
		float: none;
		margin: 0 auto;
	}

	header div.mobilfacebook{
		margin: -30px 20px 10px 0px;
	}
}

@media all and (max-width: 500px) {
	.below-headline .column-bundle .only-mobile {
		display: block;
	}

	.inner-page .tiny_boxcim {
		margin: 20px 0;
	}

	.inner-page .tiny_full_box{
		margin: 20px 0;
	}
}

#lajkolj{
	text-align: center;
    background: #ff6600;
    padding: 10px;
    margin: 20px auto;
    color: white;
    font-size: 19px;
}

.tiny_left_box .tiny_left_boxcim, .tiny_right_box .tiny_right_boxcim, .tiny_full_box .tiny_boxcim{
	width: 259px;
	display: block;
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 10px;
}

.tiny_left_box .tiny_boxcim{
    display: block;
    font-size: 20px !important;
    line-height: 28px;
    padding: 0px 5px;
	margin: 20px 0;
}

.page-left-side {
	position: relative;
}

.modify {
	position: absolute;
	top: -10px;
	left: 0;

	display: block;
	background: #000;
	color: #fff;
	padding: 10px;
}

/* tabella */
.tabella {
	width: 100%;
	text-align: center;
}

.tabellaheader{
	background: #f0f0f0;
}

.tabella tr {
	border-bottom: 1px solid #e1e1e1;
}

.tabella tr th, .tabella tr td {
	padding: 5px;
}

.tabella span{
	width: 25px;
    height: 25px;
	line-height: 25px;
    margin-left: 2px;
    display: inline-block;
    background: lightgrey;
    text-align: center;

	color: white;
}

.tabella span.win {
	background: #52ad30;
}

.tabella span.lose {
	background: #c50c0a;
}

.lastcolumn {
    text-align: right;
    width: 135px;
}

th.lastcolumn {
	text-align: center;
}

td.lastcolumn {
	font-size: 15px;
}

@media all and (max-width: 600px) {
	.tabella {
		font-size: 14px;
	}

	.tabella td.lastcolumn {
		width: 125px;
		font-size: 13x;
	}

	.tabella span {
		width: 22px;
		height: 22px;
		line-height: 22px;
	}

}

@media all and (max-width: 515px) {
	.tabella {
		font-size: 13px;
	}

	.tabella td.lastcolumn {
		width: 110px;
		font-size: 12px;
	}

	.tabella span {
		width: 20px;
		height: 20px;
		line-height: 20px;
	}

	.tabella tr th, .tabella tr td {
		padding: 4px;
	}

}

@media all and (max-width: 410px) {
	.tabella {
		font-size: 12px;
	}

	.tabella td.lastcolumn {
		width: 100px;
		font-size: 11px;
	}

	.tabella span {
		width: 18px;
		height: 18px;
		line-height: 18px;
	}

	.tabella tr th, .tabella tr td {
		padding: 3px;
	}

}

@media all and (max-width: 365px) {
	.tabella {
		font-size: 11px;
	}

	.tabella span {
	    margin-left: 1px;
	}
}

@media all and (max-width: 345px) {
	.tabella td.lastcolumn {
		width: 100px;
		font-size: 10px;
	}

	.tabella span {
		width: 15px;
		height: 15px;
		line-height: 15px;
	}

	.tabella tr th, .tabella tr td {
		padding: 2px;
	}

}

/* BOF galeryfix */
.toolbarContainer {
	color: #eee;
}
/* EOF galeryfix */

/* BOF lelatoblog changes */
.page-left-side.rovat > .blogbanner {
	margin-top: 32px;
	margin-bottom: 20px;
}
/* EOF lelatoblog changes */

.rovat article:last-child {
	border-bottom: 0;
}
